    .NySection1 {
        padding-top: 0;
        padding-bottom: 0;
    }

    .Box1 {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        grid-gap: 90px;
    }

    .item1 {
        display: flex;
        justify-content: space-between;
    }

    .item1:nth-child(odd) {
        flex-direction: row-reverse;
    }

    .img1 {
        width: calc(50% - 40px);
    }

    .text1 {
        width: calc(50% - 40px);
        padding: 30px 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        grid-gap: 45px;
    }

    .text1 h1 {
        color: #000;
        font-size: 26px;
        font-weight: 700;
        position: relative;
    }

    .text1 h1::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 56px;
        height: 4px;
        background: var(--color2);
    }

    .text1 h2 {
        color: #666;
        font-size: 16px;
        height: stretch;
    }

    .text1 .More1 {
        padding: 12px 16px;
        border-radius: 6px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
    }

    .text1 .More1 img {
        filter: brightness(0) invert(1);
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {
        .text1 {
            padding: 0;
            grid-gap: 30px;
        }
    }

    @media (max-width: 1200px) {
        .Box1 {
            grid-gap: 60px;
        }

        .img1 {
            width: calc(50% - 10px);
        }

        .text1 {
            width: calc(50% - 10px);
        }

        .text1 h1 {
            font-size: 18px;
        }
    }

    @media (max-width: 900px) {

        .text1 {
            grid-gap: 15px;
        }

        .text1 h2 {
            font-size: 14px;
        }
    }

    @media (max-width: 600px) {
        .item1 {
            display: flex;
            flex-direction: column !important;
            grid-gap: 15px;
        }

        .img1,
        .text1 {
            width: 100%;
        }
    }

    @media (max-width: 400px) {}
